Subject: New Reply Received - Conversation with haroon
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jun 2022 15:47:17 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  Conversation with haroon  Ticket comment <div dir="auto">
<div>Is it possible to cencel the following items and give me refund. I will reorder it again  as nothing happened from your side in last 5 days. </div>
<div dir="auto"><br></div>
<div dir="auto">Even they closed my ealier complaint(4426254)</div>
<div dir="auto">Orignal request </div>
<div dir="auto">Following items still not received from the order 6144665988<div dir="auto">9 (5+4) out 13 items received in two separate deliveries but following 4 items still remaining.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I am registering complaint daily with my mobile no 548088053 but there is no solution.</div>
<div dir="auto">Haroon Idrees</div>
<div dir="auto"><br></div>
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 2 Jun 2022, 6:37 pm Haroon Idrees, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Following items still not received from the order 6144665988<div dir="auto">9 (5+4) out 13 items received in two separate deliveries but following 4 items still remaining.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I am registering complaint daily with my mobile no 548088053 but there is no solution.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 2 Jun 2022, 6:15 pm Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Haroon,<br><br> We're sorry for the inconvenience.</div>
<div><br></div>
<div dir="ltr">Have the rest of the items been delivered to you, If this is not done, please provide us with the name and image of the missing items so that we can help you to the fullest.</div>
<div><br></div>
<div dir="ltr"> If you require any further assistance, please feel free to write back to us.<br><br> Your friends,<br> The Support Team  <br>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpsa.centrepointstores.com/helpdesk/attachments/2043345581650'>Screenshot_20220602-183430_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4428685